const amadeus = require('../config/amadeusClient');

exports.getHotelRatings = async (hotelIds) => {
  try {
    const response = await amadeus.eReputation.hotelSentiments.get({ hotelIds });
    return response.data; 
  } catch (error) {
    console.error('Hotel Ratings API Error:', error);
    throw error;
  }
};
